Changes between Initial Version and Version 12 of Ticket #16


Ignore:
Timestamp:
01/11/14 15:40:39 (7 years ago)
Author:
ossi
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #16

    • Property Status changed from new to closed
    • Property Reporter changed from slavazanko to ossi
    • Property Keywords approved,vote-slavazanko,vote-metux added
    • Property Version changed from to 4.6.1
    • Property Branch state changed from to no branch
    • Property Milestone changed from to 4.6.2
    • Property Owner set to winnie
    • Property Resolution changed from to fixed
  • Ticket #16 – Description

    initial v12  
    77||Release:||current (CVS or snapshot)||Operating System:||All|| 
    88 
    9 Discussion: 
     9Original submission: 
    1010{{{ 
    11 Sun 06 Jul 2008 04:14:54 PM UTC, comment #1: 
    12  
    13 So use .hpp for C++ header files ;-) 
    14         Jan Engelhardt <hirogen2> 
    15  
    16 Sat 21 May 2005 06:55:47 PM UTC, original submission: 
    17  
    1811highlighting c++ keywords like "class", "new", etc. in plain c  
    1912files is outright wrong and consequently annoying. 
     
    2821my business.  
    2922}}} 
     23 
     24Comment 1 by Jan Engelhardt <hirogen2> at Sun 06 Jul 2008 04:14:54 PM UTC: 
     25{{{ 
     26So use .hpp for C++ header files ;-) 
     27}}} 
     28